/*
	filename: sorge-basic.css
	Basic formatting for the Sorge und Kapitalismus Web Installation
	version 1.0.1 - 2006-03-24

	This code is free software; you can redistribute it and/or modify it
	under the terms of the GNU Lesser General Public License as published
	by the Free Software Foundation; either version 2.1 of the License,
	or (at your option) any later version.

	Lesser GPL license text: http://www.gnu.org/licenses/lgpl.txt
	author: info at martin dash kliehm dot de
*/

/* body */
body {
	margin			:	0;
	padding			:	0;
	color			:	black;
	background		:	white;
}
body * {
	margin			:	0;
	padding			:	0;
}

/* horizontal positioning */
body {
	text-align		:	center;
	padding-bottom	:	1em;
}
#sorgeStage {
	margin			:	0 auto;
	text-align		:	center;
}

/* main stage */
div.concept {
	width			:	770px;
}
#sorgeStage * {
	font-family		:	monospace;
}
#clock {
	font			:	bold 4.4em/0.95 monospace;
	margin			:	1.5em 0 0.8em;
}
#clock[id] {
	font-size		:	4.8em;
}
#contentArchive {
	margin			:	2em;
	text-align		:	justify;
}
#contentConcept {
	margin			:	2em;
	text-align		:	left;
}
#contentConcept * {
	font-family		:	sans-serif;
}
#sound {
	position		:	absolute;
	top				:	0;
	left			:	-10px;
}

/* font families */
a, address, blockquote, div, caption, cite, dfn, dl, fieldset, img, input, label, li, ol, option, p, select, textarea, td, th, ul {
	font-family		:	sans-serif;
	line-height		:	1.2;
}

/* links */
a {
	color			:	#00c;
	background		:	transparent;
}
a:visited {
	color			:	#009;
	background		:	transparent;
}
a:hover, a:active, a:focus {
	color			:	#00f;
	background		:	transparent;
}
#contentByDay a:hover, #contentByDay a:active, #contentByDay a:focus {
	font-weight		:	bold;
}

/* abbreviations and acronyms */
abbr[title], acronym[title], .dotted {
	font-variant	:	normal;
	font-style		:	normal;
	text-transform	:	none;
	cursor			:	help;
	border-bottom	:	1px dotted #666;
}
a abbr, a acronym {
	cursor			:	pointer !important;
}

/* address */
address	{
	font-variant	:	normal;
	font-style		:	normal;
	text-transform	:	none;
}

/* strong */
b, strong, .bold {
	font-weight		:	bold;
	stress			:	50;
}

/* headlines */
#contentArchive h1 {
	font-size		:	1.4em;
	font-weight		:	normal;
	margin-bottom	:	1em;
}
#contentConcept h1 {
	font-size		:	1.8em;
	margin-bottom	:	0.5em;
}
#contentConcept h2 {
	font-size		:	1em;
	margin-top		:	2em;
}

/* emphasis */
i, em {
}


/* images */
img {
	display			:	block;
	border			:	0;
}

/* quotes */
cite {
}
q:before {
	content			:	"";
}
q:after {
	content			:	"";
}

/* copytext */
#contentByDay p, #contentArchive p {
	font-size		:	1.4em;
	display			:	inline;
}
#contentConcept p, #contentConcept address {
	font-size		:	0.9em;
	line-height		:	1.4;
	margin-bottom	:	1em;
}
#contentByDay ul {
	font-size		:	1.4em;
	list-style		:	none;
	margin-top		:	4em;
}
#contentByDay li {
	display			:	inline;
	margin			:	0 0.5em;
}

/* superscript and subscript */
sup, sub	{
	font-size		:	0.7em;
	line-height		:	0.6em
}

/* general styles */
.clear {
	font			:	1px/1px sans-serif;
	height			:	1px;
	clear			:	both;
}
.right {
	text-align		:	right;
}
.center {
	text-align		:	center;
}
.floatleft {
	float			:	left;
}
.floatright {
	float			:	right;
}
span.indent {
	display			:	block;
	float			:	left;
	width			:	10em;
}
.nowrap {
	white-space		:	nowrap;
}
.skip {
	margin-left		:	-1000em;
	width			:	900em;
	display			:	block;
}
.spellout {
	speak			:	spell-out;
	speak-punctuation : code;
}

/* print styles */
@media print {
	div.concept {
		width			:	auto;
	}
	#contentArchive, #contentConcept {
		margin			:	0;
	}
	#contentArchive p {
		font-size		:	10pt;
	}
	abbr, acronym {
		border-bottom	:	0 none;
	}
}